Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2302 - x11amp, mpg123 , esd does not work properly on ULTRA1
Summary: x11amp, mpg123 , esd does not work properly on ULTRA1
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 06:36 UTC by ipaul
Modified: 2017-10-23 17:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 18:57:18 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-21 06:36:39 UTC
I have a ultra1 Sun Sparc machine with cs4231a.
x11amp , mpg123 and esd does not work. (you only hear some
noise and that is all ).
I have tried mpg123 with esd and without esd, the same
result.

Comment 1 sergent 1999-05-06 01:15:59 UTC
Sound works fine on my Ultra 1.

Comment 2 Bill Nottingham 1999-05-24 20:22:59 UTC
does this problem still exist in 6.0 proper?

Comment 3 Jeff Johnson 1999-05-31 18:57:59 UTC
Please reopen if this bug persists in Red Hat 6.0.

Comment 4 openshift-github-bot 2017-10-23 17:41:41 UTC
Commits pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/57d0abd747de201e6e757a170f910e58c2c03ded
Fix issue #2302: marking all notifications read can resurrect cleared notifications

https://github.com/openshift/origin-web-console/commit/f24d4fc774baf8038a2c8d2047f9666a6b0aa1de
Merge pull request #2346 from spadgett/ben-cleared-notifications

Automatic merge from submit-queue.

Fix issue #2302: marking all notifications read can resurrect cleared notifications

This is the same as #2318, but rebased on current master.

@benjaminapetersen I've left you as the commit author


Note You need to log in before you can comment on or make changes to this bug.